{
	"_comment": "Настройки",
	"config.buildguide.asyncEnabled": "Асинхронная генерация формы",
	"config.buildguide.asyncEnabledComment": "Включить асинхронную (многопоточную) генерацию формы.",
	"config.buildguide.debugGenerationTimingsEnabled": "Отладка времени генерации",
	"config.buildguide.debugGenerationTimingsEnabledComment": "Включить вывод отладочной информации о времени генерации формы.",
	"config.buildguide.persistenceEnabled": "Сохранение форм",
	"config.buildguide.persistenceEnabledComment": "Позволяет сохранять формы в файл для восстановления после перезапуска клиента.",
	"config.buildguide.shapeListRandomColorsDefaultEnabled": "Случайные цвета форм",
	"config.buildguide.shapeListRandomColorsDefaultEnabledComment": "Включить случайные цвета для новых форм, добавляемых в список по умолчанию.",
	
	"_comment": "Ошибки",
	"error.buildguide.invalidvalue": "При генерации формы обнаружено недопустимое значение. Попробуйте использовать менее экстремальные значения.",
	
	"_comment": "Назначения клавиш",
	"key.buildguide.category": "Build Guide",
	"key.buildguide.openbuildguide": "Открыть Build Guide",
	"key.buildguide.setorigin": "Установить точку отсчёта",
	"key.buildguide.setglobalorigin": "Установить глобальную точку отсчёта",
	"key.buildguide.toggleenable": "Включить/выключить",
	
	"_comment": "Свойства формы",
	"property.buildguide.addlength": "Дополнительная длина",
	"property.buildguide.centredorigin": "Центрированная точка отсчёта",
	"property.buildguide.delta": "Дельта %s",
	"property.buildguide.depth": "Глубина",
	"property.buildguide.direction": "Направление",
	"property.buildguide.dome": "Купол",
	"property.buildguide.evenmode": "Чётный режим",
	"property.buildguide.halfwidth": "Полуширина",
	"property.buildguide.halfwidthdir": "%s полуширина",
	"property.buildguide.height": "Высота",
	"property.buildguide.innerevenmode": "Внутренний чётный режим",
	"property.buildguide.innerradius": "Внутренний радиус",
	"property.buildguide.invert": "Инвертировать",
	"property.buildguide.length": "Длина",
	"property.buildguide.offset": "Смещение %s",
	"property.buildguide.outerevenmode": "Внешний чётный режим",
	"property.buildguide.outerradius": "Внешний радиус",
	"property.buildguide.radius": "Радиус",
	"property.buildguide.rotation": "Поворот",
	"property.buildguide.semiaxis": "Полуось %s",
	"property.buildguide.setendpoint": "Установить конечную точку",
	"property.buildguide.steps": "Шаги %s",
	"property.buildguide.sides": "Стороны",
	"property.buildguide.walls": "Стены",
	"property.buildguide.width": "Ширина",
	
	"_comment": "Экраны",
	"screen.buildguide.add": "Добавить",
	"screen.buildguide.configuration": "Конфигурация",
	"screen.buildguide.cubesize": "Размер куба",
	"screen.buildguide.delete": "Удалить",
	"screen.buildguide.default": "По умолчанию",
	"screen.buildguide.depthtest": "Тест глубины",
	"screen.buildguide.enable": "Включить",
	"screen.buildguide.globalorigin": "Глобальная точка отсчёта",
	"screen.buildguide.newshape": "Добавить новую форму",
	"screen.buildguide.numberofblocksshape": "Количество блоков (форма)",
	"screen.buildguide.numberofblockstotal": "Количество блоков (всего)",
	"screen.buildguide.origin": "Точка отсчёта",
	"screen.buildguide.origincolour": "Цвет точки отсчёта",
	"screen.buildguide.rendering": "Отрисовка",
	"screen.buildguide.selectedshape": "Выбранная форма",
	"screen.buildguide.set": "Установить",
	"screen.buildguide.setglobalorigin": "Установить глобальную точку отсчёта",
	"screen.buildguide.setorigin": "Установить точку отсчёта",
	"screen.buildguide.setrandom": "Установить случайно",
	"screen.buildguide.shape": "Форма",
	"screen.buildguide.shapecolour": "Цвет формы",
	"screen.buildguide.shapes": "Формы",
	"screen.buildguide.shapelist": "Список форм",
	"screen.buildguide.shapeproperties": "Свойства формы",
	"screen.buildguide.title": "Build Guide",
	"screen.buildguide.toggle": "Переключить",
	"screen.buildguide.visible": "Видимый",
	"screen.buildguide.visualisation": "Визуализация",
	
	"_comment": "Формы",
	"shape.buildguide.catenary": "Цепная линия",
	"shape.buildguide.circle": "Круг",
	"shape.buildguide.cone": "Конус",
	"shape.buildguide.cuboid": "Параллелепипед",
	"shape.buildguide.ellipse": "Эллипс",
	"shape.buildguide.ellipsoid": "Эллипсоид",
	"shape.buildguide.grid": "Сетка",
	"shape.buildguide.line": "Линия",
	"shape.buildguide.none": "Нет",
	"shape.buildguide.parabola": "Парабола",
	"shape.buildguide.paraboloid": "Параболоид",
	"shape.buildguide.polygon": "Многоугольник",
	"shape.buildguide.polygonalpyramid": "Многоугольная пирамида",
	"shape.buildguide.sphere": "Сфера",
	"shape.buildguide.torus": "Тор"
}